import 'package:flutter/material.dart';

class ManualGameMode extends StatefulWidget {
  static const routeName = 'ManualGameMode';

  const ManualGameMode({Key? key}) : super(key: key);
  @override
  _ManualGameMode createState() => _ManualGameMode();
}

class _ManualGameMode extends State<ManualGameMode> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: AppBar(
      title: const Text('Create Game'),
    ));
  }
}
